@font-face {
  font-family: 'tcm2';
  src:  url('fonts/tcm2.eot');
  src:  url('fonts/tcm2.eot') format('embedded-opentype'),
    url('fonts/tcm2.ttf') format('truetype'),
    url('fonts/tcm2.woff') format('woff'),
    url('fonts/tcm2.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="tcm2-"], [class*=" tcm2-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'tcm2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tcm2-arrow-down-alt1:before {
  content: "\e900";
}
.tcm2-heart2:before {
  content: "\ea37";
}
.tcm2-cloud:before {
  content: "\ea38";
}
.tcm2-star2:before {
  content: "\ea39";
}
.tcm2-tv:before {
  content: "\ea3a";
}
.tcm2-sound:before {
  content: "\ea3b";
}
.tcm2-video2:before {
  content: "\ea3c";
}
.tcm2-trash2:before {
  content: "\ea3d";
}
.tcm2-user2:before {
  content: "\ea3e";
}
.tcm2-key2:before {
  content: "\ea3f";
}
.tcm2-search:before {
  content: "\ea40";
}
.tcm2-settings:before {
  content: "\ea41";
}
.tcm2-camera2:before {
  content: "\ea42";
}
.tcm2-tag2:before {
  content: "\ea43";
}
.tcm2-lock:before {
  content: "\ea44";
}
.tcm2-bulb:before {
  content: "\ea45";
}
.tcm2-pen2:before {
  content: "\ea46";
}
.tcm2-diamond:before {
  content: "\ea47";
}
.tcm2-display:before {
  content: "\ea48";
}
.tcm2-location2:before {
  content: "\ea49";
}
.tcm2-eye2:before {
  content: "\ea4a";
}
.tcm2-bubble:before {
  content: "\ea4b";
}
.tcm2-stack:before {
  content: "\ea4c";
}
.tcm2-cup:before {
  content: "\ea4d";
}
.tcm2-phone2:before {
  content: "\ea4e";
}
.tcm2-news2:before {
  content: "\ea4f";
}
.tcm2-mail2:before {
  content: "\ea50";
}
.tcm2-like:before {
  content: "\ea51";
}
.tcm2-photo:before {
  content: "\ea52";
}
.tcm2-note:before {
  content: "\ea53";
}
.tcm2-clock:before {
  content: "\ea54";
}
.tcm2-paperplane:before {
  content: "\ea55";
}
.tcm2-params:before {
  content: "\ea56";
}
.tcm2-banknote:before {
  content: "\ea57";
}
.tcm2-data:before {
  content: "\ea58";
}
.tcm2-music:before {
  content: "\ea59";
}
.tcm2-megaphone:before {
  content: "\ea5a";
}
.tcm2-study:before {
  content: "\ea5b";
}
.tcm2-lab:before {
  content: "\ea5c";
}
.tcm2-food:before {
  content: "\ea5d";
}
.tcm2-t-shirt:before {
  content: "\ea5e";
}
.tcm2-fire:before {
  content: "\ea5f";
}
.tcm2-clip:before {
  content: "\ea60";
}
.tcm2-shop:before {
  content: "\ea61";
}
.tcm2-calendar:before {
  content: "\ea62";
}
.tcm2-wallet:before {
  content: "\ea63";
}
.tcm2-vynil:before {
  content: "\ea64";
}
.tcm2-truck:before {
  content: "\ea65";
}
.tcm2-world2:before {
  content: "\ea66";
}
